CVE search results

1 – 2 of 2 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2019-20795
medium
iproute2
Not vulnerable
Not vulnerable
Released
Not vulnerable
CVE-2012-1088
negligible
iproute2
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable